#pragma once

#include "Framework.h"

class RankState :
	public GameState
{
public:
	RankState(GameWindow *window);
	~RankState(void);

	void Initial();
	void Update(float dt);
	void Draw(float dt);
	void Destroy();

private:
	GameFont m_rank;

	int first;
	int second;
	int third;
};